Subject: HyperChem formation energy calculation

From: "Todd J. Raeker" <[email-masked]>
Date: Tue, 26 Sep 1995 13:47:07 -0400 (EDT)

HyperChem users;

I am using Hyperchem with pm3 to calculate heats of formation of a few 
cubane derivatives.  Page 102 of the manual states that the heat of 
formation is calculated by subtracting atomic heats of formation from the 
total energies.  I would like to look at these atomic heats of formation 
that HyperChem is using.  Does anybody know the name of the file or a 
reference of where I might find these.  I ask because the total energy 
appears to be O.K. but the reported heat of formation in the log file 
seems nonsense.  I want to thoroughly check all aspects of this calculation.

Thanks for any help.

Dr. Todd J. Raeker         |  Department of Chemistry
[email-masked]     |  Kent State University
Phone (216)-672-2986       |  Kent, OH 44242-0001